Re: Re: difficulté d'installer gyachi 1.2.10 sous ubuntu 10.04

lunarok at gmail.com lunarok at gmail.com
Sam 16 Oct 14:19:20 UTC 2010


Bonjour,

Il ya le dépot de ferramrobertor qui diffuse gyachi 1.2.10 que j'utilise en  
version pour Lucid.
Les dépots pour gyachi ca bouge souvent et c'est rarement maintenu (un peu  
à l'image des logiciels compatibles YM comparés à ceux compatibles MSN)

Cédric

Le , Michel Leunen <ml at leunen.com> a écrit :
> Le 16/10/2010 06:39, Freddo a écrit :

> > J'installe la version gyachi 1.2.10, mais c plutot la version 1.2.9 qui

> > se trouve disponible quand j'ouvre l'application pour l'utiliser.

> >

> > J'aimerais savoir s'il ya une astuce particuliere pour reussir

> > l'instalation de gyachi 1.2.10 que je trouve plus abouti.



> Dans le ppa, il n'ya que la version 1.2.9 qui est disponible. Donc

> forcément, quand tu ajoutes à tes sources de dépôts le ppa de gyachi,

> c'est la version qui y est diponible que tu installes.





> Ce que tu peux faire, c'est télécharger la version 1.2.10 sous forme de

> fichier source (gyachi-1.2.10.tar.gz), la décompresser, la compiler et

> l'installer toi-même. Mais dans ce cas, tu perds les avantages des

> paquets .deb qui sont mis à jour automatiquement.



> La procédure de compilation est expliquée dans le fichier install.txt

> contenu dans l'archive.



> --

> Michel Leunen

> http://linux.leunen.com



> --

> Liste de diffusion ubuntu-fr ubuntu-fr at lists.ubuntu.com

> Pour s'abonner ou se désabonner :  
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr

-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20101016/22a75b6e/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr